Subject: A letter of support and thanks
From: Dalton Ryan <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 18 Dec 2017 00:27:54 +0000

Dear Ms. Meghan McCarthy,

You're probably getting flooded with emails. My heart goes out to you and all the show staff who work so hard to provide all of us with such joy and memorable experiences. I don't have any idea about the source of the leaks, and I'm not actively sharing anything (I feel if I look it's my call, but I wouldn't spread this because that's not my place to do so nor do I have the right), but this really does make me worry about what's to come.

I can only assume what has been leaked won't be scrapped or anything because the episode I've seen (I only watched the Chrysalis one cause I wanted to see more best villain) seem to be 'done' for the most part. If I could say anything for that episode, the only thing I didn't like was how Chrysalis' plan didn't have any practice put into it. Nitpicking at a slight plothole, if she had this new magic, she must have had some test runs with it before trying to put her plan into action. It seemed like she just did it on a whim and didn't really think it through. It didn't make me think back to when we first saw Chrysalis masquerading as Cadence with a grand strategy in place.  I feel like a massive jerk complaining or critiquing something like this, even if it is a bit of constructive criticism. I don't know what goes on behind the doors and what discussions go into it, but this is just my observation.

I really just want to tell you and everyone else to do your best in the coming months to hold together and stay strong. I'm going into the Navy in February so for me, this is kind of like a little sample of what I can look forward to when I'm on leave or when I can see a show again, and it's comforting to know there's going to still be lots of fun and new adventures in 2018 and 2019. I'll always treasure the memories and friends this show has brought me, and the comfort it gave when I lost my father and needed help coping, losing myself in the magical land you and all the other show staff give us as an escape from some of the darker times. The fandom will be as it always will be; it's human nature and we can't really fight people being jerks. I hope you can find some solace that there are fans who look forward to what's coming for G4, even if G5 is triggering Chicken Little Syndrome everywhere.

The only thing I'll say about G5 is please don't re-design or remake the characters we've spent 7+ years following through Equestria through the good times and the bad. If we have a reboot, please let it be with new characters taking up the reins (haha) and leading us on new wonderful journeys through wherever we may be. Pinkie Pie will always be my favorite happy-go-lucky baker earth pony, and I don't want her to change. Applejack hits all the right notes for me, and I can see a lot of myself in her; hard working, honest to a fault, blunt as a sledgehammer. I'd be upset if she got changed along the ways it seems to be discussed, when there could be a brand new character we can get to know and love for her own merits.

I hope in these next months you and the rest of the team bringing us MLP can work through this and continue making our favorite series great. I have high hopes for what's to come in the closing seasons of G4. As the saying goes; If you're going through hell, keep going. I have faith in all of you, and nothing will stop me from loving every moment you bring us.

Sincerely,

Future Sailor Dalton Ryan, US Naval Reserves